Skip to main content
GET
/
zapier
/
zap-job-deleted-sample
Zapier: Get Job Deleted Sample
curl --request GET \
  --url https://api.stardex.ai/zapier/zap-job-deleted-sample \
  --header 'Authorization: Bearer <token>'
[
  {
    "id": "<string>",
    "job_id": "<string>",
    "job_name": "<string>",
    "job_description": "<string>",
    "job_company": "<string>",
    "job_location": "<string>",
    "job_primary_url": "<string>",
    "job_work_model": "<string>",
    "job_function": "<string>",
    "job_status_id": "<string>",
    "job_status_name": "<string>",
    "is_archived": true,
    "fee": "<string>",
    "currency_code": "<string>",
    "firm_commission_percent": "<string>",
    "salary_details": "<string>",
    "open_date": "<string>",
    "end_date": "<string>",
    "candidate_start_date": "<string>",
    "billing_contact_name": "<string>",
    "billing_contact_email": "<string>",
    "created_by_team_member_name": "<string>",
    "created_at": "<string>",
    "updated_at": "<string>",
    "stardex_job_link": "<string>",
    "job_team_members": [
      {
        "id": "<string>",
        "team_member_id": "<string>",
        "team_member_name": "<string>",
        "job_team_member_role_id": "<string>",
        "job_team_member_role_name": "<string>"
      }
    ],
    "job_team_members_text": "<string>",
    "custom_fields": [
      {
        "id": "<string>",
        "name": "<string>",
        "type": "<string>",
        "value": "<string>",
        "values": [
          "<string>"
        ]
      }
    ],
    "custom_fields_text": "<string>"
  }
]

Authorizations

Authorization
string
header
required

Enter your API key as: Bearer your_api_key_here

Response

Job deleted sample retrieved successfully

id
string
required
job_id
string
required
job_name
string
required
job_description
string | null
required
job_company
string | null
required
job_location
string | null
required
job_primary_url
string | null
required
job_work_model
string | null
required
job_function
string | null
required
job_status_id
string | null
required
job_status_name
string | null
required
is_archived
boolean
required
fee
string | null
required
currency_code
string | null
required
firm_commission_percent
string | null
required
salary_details
string | null
required
open_date
string | null
required
end_date
string | null
required
candidate_start_date
string | null
required
billing_contact_name
string | null
required
billing_contact_email
string | null
required
created_by_team_member_name
string | null
required
created_at
string | null
required
updated_at
string | null
required
job_team_members
object[]
required
job_team_members_text
string
required
custom_fields
object[]
required
custom_fields_text
string
required